Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 805092 - dev-perl/Tk-TableMatrix-1.260.0: stabilisation then cleanup
Summary: dev-perl/Tk-TableMatrix-1.260.0: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Perl team
URL:
Whiteboard:
Keywords: CC-ARCHES
: 837149 (view as bug list)
Depends on: 773181 789339
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-07-29 23:21 UTC by Sam James
Modified: 2022-04-10 20:23 UTC (History)
1 user (show)

See Also:
Package list:
dev-perl/Tk-TableMatrix-1.260.0
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2021-07-29 23:21:04 UTC
In tree for 346 days.
Comment 1 NATTkA bot gentoo-dev 2022-02-28 04:40:29 UTC Comment hidden (obsolete)
Comment 2 Jakov Smolić archtester gentoo-dev 2022-03-15 18:49:48 UTC
arm64 done
Comment 3 Jakov Smolić archtester gentoo-dev 2022-03-15 19:44:18 UTC
amd64 done
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-03-18 08:01:49 UTC
ppc done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-03-18 08:06:41 UTC
arm done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-03-18 09:07:49 UTC
sparc done
Comment 7 Agostino Sarubbo gentoo-dev 2022-03-21 07:50:16 UTC
x86 stable. Closing.
Comment 8 Larry the Git Cow gentoo-dev 2022-04-10 18:46:26 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3f7c4c27fe52b5d0f5ee7af2f2a756ba6624cab8

commit 3f7c4c27fe52b5d0f5ee7af2f2a756ba6624cab8
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2022-04-10 18:46:16 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2022-04-10 18:46:16 +0000

    dev-perl/Tk-TableMatrix: drop 1.230.0-r1, 1.230.0-r2
    
    Closes: https://bugs.gentoo.org/805092
    Signed-off-by: David Seifert <soap@gentoo.org>

 dev-perl/Tk-TableMatrix/Manifest                   |  1 -
 .../Tk-TableMatrix-1.230.0-r1.ebuild               | 30 -------------------
 .../Tk-TableMatrix-1.230.0-r2.ebuild               | 32 --------------------
 .../files/Tk-TableMatrix-1.23-makemaker.patch      | 35 ----------------------
 dev-perl/Tk-TableMatrix/files/pTk-1.22.patch       | 18 -----------
 5 files changed, 116 deletions(-)
Comment 9 Ulrich Müller gentoo-dev 2022-04-10 20:23:33 UTC
*** Bug 837149 has been marked as a duplicate of this bug. ***